From: <a href="/blend/av.cgi?id=660">Vishal</a><BR>
Date: 29 June 2002<P>

Just spent hours and hours reading, works and the board over the last year,<BR>
<BR>
((((((((blender)))))))))<BR>
<BR>
Group hug anyone?<BR>
<BR>
You guys are fantastic<BR>
<BR>
Splat why are you never online anymore?<BR>
<BR>
Vish
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 29 June 2002<P>

Vish; Big Hug for the Blender Group Hug!!!<BR>
<BR>
Kev: <a href="/blend/wv.cgi?id=2002.06.29.09.12.25507">single taste</a> This one I felt to my toes! Wow, I love it when poetry does this to me. Wonderful, Wonderful!<BR>
<BR>
bk<BR>

<HR>
From: <a href="/blend/av.cgi?id=631">Gorgon</a><BR>
Date: 29 June 2002<P>

Oh, Romeo, Romeo, where for art thou, Romeo?? Dost thou miss my tender kisses? <BR>
<BR>
Whilst my merlot ass sits sipping fine cham'pang'ne  (courtesy, Christopher Walken), I search for my white opera gloves. Have you them? <BR>
<BR>
Kisses-<BR>
<BR>

<HR>